@charset "utf-8";
/* CSS Document */


/* main_v
--------------------------- */
.main_case{
    position: relative;
}
.main_copy{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    }
.main_text{
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	max-width: 780px;
	width: calc(100% - 40px);
	padding: 10px;
	margin: 10px 0px;
	background-color: rgba(0,0,50,0.70);
	color: #fff;
}
.main_text:before{
	content:"ABOUT";
	position: absolute;
	top:-1em;
	color: rgba(0,0,50,0.70);
	font-size: 2em;
}
.fl-right{
	float: right;
}

.bnr_case{
    padding: 30px 0;
    float: none;
}

.bg-slider {
    width: 100%;
    height: 100vh;
    background-position:center center;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media(max-width:767px){
    .bg-slider{
        height: 100vh;
        min-height: 760px;
    }
    .main_copy{
        top: 26%;
    }
	.main_text{
		top: 70%;
		font-size: 12px;
	}
    .bnr_case_inner{
        margin-top: 20px;
    }
}

/* =======================================
    ClearFixElements
======================================= */

a.andmore{
	width: 320px;
	padding: 15px;
	border: #595757 1px solid;
	border-radius: 0;
	color: #595757;
	font-size: 15px;
	letter-spacing: 0.25em;
	text-align: center;
}
a.contact{
	width: 280px;
	padding: 15px;
	border: #595757 1px solid;
	border-radius: 0;
	color: #595757;
	letter-spacing: 0.25em;
}
a.andmore:hover,a.contact:hover{
    background: rgba(89,87,87,0.05);
}
